Page 9 of 9 FirstFirst ... 789
Results 81 to 87 of 87

Thread: AMD Catalyst 9.10 Linux Driver Released

  1. #81
    Join Date
    Dec 2007
    Location
    Merida
    Posts
    1,099

    Default

    Quote Originally Posted by smitty3268 View Post

    Nope. The fglrx beta program is closed to the general public and you need to sign a NDA to join. There are leaked copies of the beta drivers out there if one is so inclined to search, usually posted by individuals who don't care about contracts or managed to hack into tester's email accounts (or the mailing list itself).

  2. #82
    Join Date
    Jul 2008
    Location
    Greece
    Posts
    3,788

    Default

    Actually, that link *is* the 9.11 beta talked about in this forum.

  3. #83
    Join Date
    Oct 2009
    Location
    South Florida
    Posts
    3

    Exclamation 9.11 Beta drivers are part of a closed-beta.

    Quote Originally Posted by RealNC View Post
    Actually, that link *is* the 9.11 beta talked about in this forum.

    I'll wait. I don't much like beta-ware, since I'm not a developer/coder. People don't seem to have patience anymore these days.

    When 9.11 comes-out of Beta, I'll shift back from other projects to the box I put the 5770 into. I'm out of practice dishing and planishing, anyway. (My Japanese bosses are in a tizzy over some things, so fiddling with software isn't enough of a frustration-release right now. Luckily for me, cold-working metal is. )

    The links all say:

    http://developer.amd.com/gpu/ATIStre...s/default.aspx

    Login
    You must be logged in to download tools from AMD Developer Central

    But yes, that is the page, if you are a part of the beta-group:

    Linux® (openSUSE™ 11.0, Ubuntu® 9.04)
    ati-opencl-beta-driver-v2.0-beta4-lnx.zip (82.3MB) 10/13/2009 32-bit / 64-bit Required to run ATI Stream SDK v2.0-beta4 on AMD GPUs on 32-bit and 64-bit Linux®
    ati-stream-sdk-v2.0-beta4-lnx32.tgz (24.0MB)
    10/13/2009 32-bit ATI Stream SDK built for 32-bit Linux®
    ati-stream-sdk-v2.0-beta4-lnx64.tgz (42.5MB)
    10/13/2009 64-bit ATI Stream SDK built for 64-bit Linux®

  4. #84
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by Melcar View Post
    Nope. The fglrx beta program is closed to the general public and you need to sign a NDA to join. There are leaked copies of the beta drivers out there if one is so inclined to search, usually posted by individuals who don't care about contracts or managed to hack into tester's email accounts (or the mailing list itself).
    "or managed to hack into tester's email accounts (or the mailing list itself)."

    wohooo realy bad people! we sould doom them all.

  5. #85
    Join Date
    Oct 2007
    Location
    Under the bridge
    Posts
    2,128

    Default

    Quote Originally Posted by skytja View Post
    I'll wait. I don't much like beta-ware, since I'm not a developer/coder. People don't seem to have patience anymore these days.

    When 9.11 comes-out of Beta, I'll shift back from other projects to the box I put the 5770 into. I'm out of practice dishing and planishing, anyway. (My Japanese bosses are in a tizzy over some things, so fiddling with software isn't enough of a frustration-release right now. Luckily for me, cold-working metal is. )

    The links all say:

    http://developer.amd.com/gpu/ATIStre...s/default.aspx

    Login
    You must be logged in to download tools from AMD Developer Central

    But yes, that is the page, if you are a part of the beta-group:

    Linux® (openSUSE™ 11.0, Ubuntu® 9.04)
    ati-opencl-beta-driver-v2.0-beta4-lnx.zip (82.3MB) 10/13/2009 32-bit / 64-bit Required to run ATI Stream SDK v2.0-beta4 on AMD GPUs on 32-bit and 64-bit Linux®
    ati-stream-sdk-v2.0-beta4-lnx32.tgz (24.0MB)
    10/13/2009 32-bit ATI Stream SDK built for 32-bit Linux®
    ati-stream-sdk-v2.0-beta4-lnx64.tgz (42.5MB)
    10/13/2009 64-bit ATI Stream SDK built for 64-bit Linux®
    You don't need to be part of the beta group to download these files. Just create an account on amd.com and you can download them.

  6. #86
    Join Date
    Oct 2009
    Posts
    5

    Default

    Quote Originally Posted by BlackStar View Post
    You don't need to be part of the beta group to download these files. Just create an account on amd.com and you can download them.
    Which I did and they do recognise my HD5770 card. But I have encountered a number of bugs with them that pretty much make them unusable, as they destabilise the system and corrupt video in some of the main apps I use (wine and MythTV). I have my fingers crossed that beta testers in the closed beta caught these bugs but I seem to have no way to give feedback to the developers.

  7. #87
    Join Date
    Oct 2007
    Location
    Under the bridge
    Posts
    2,128

    Default

    Quote Originally Posted by DarthFrog View Post
    Which I did and they do recognise my HD5770 card. But I have encountered a number of bugs with them that pretty much make them unusable, as they destabilise the system and corrupt video in some of the main apps I use (wine and MythTV). I have my fingers crossed that beta testers in the closed beta caught these bugs but I seem to have no way to give feedback to the developers.
    The 9.11 drivers are supposed to include official support for 57x0, so (with some luck) these issues may be fixed...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •